Subject: Re: linux-next: Tree for May 2

From: Daniel Lezcano <[email-masked]>
Date: Fri, 3 May 2019 02:43:44 +0200

On 03/05/2019 00:03, Stephen Rothwell wrote:
> Hi Daniel,
> 
> On Thu, 2 May 2019 22:09:49 +0200 Daniel Lezcano <[email-masked]> wrote:
>>
>> Yes, I picked the patch and it was merged it via the tip tree [1] as
>> requested by Marc Zyngier [2] and notified [3].
>>
>> In any case, this patch should have go through my tree initially, so if
>> it is found somewhere else that's wrong.
>>
>> I did a respin of my branch and pushed it again in case there was
>> something wrong from it.
> 
> The patch ("clocksource/drivers/arch_timer: Workaround for Allwinner
> A64 timer instability") was merged into v5.1-rc1 via the tip tree as
> you say, however the version of your clockevents tree in yesterday's
> linux-next was based on v5.0-rc1 and contained the patch again ...
> 
> Today's should be better.

Oh, ok. As I updated the branch today before having this merge conflict
I thought the problem was coming from somewhere else. Thanks for the update.

-- 
 <http://www.linaro.org/> Linaro.org │ Open source software for ARM SoCs

Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
<http://twitter.com/#!/linaroorg> Twitter |
<http://www.linaro.org/linaro-blog/> Blog